# MolecularDynamicsFiles.jl

Package for working with molecular dynamics and chemical files.  

Supported file formats:  
* LAMMPS Dump import/export
* LAMMPS Data import
* CFG/Extended CFG import
* XYZ import

## [Documentation](https://mdfiles-jl-wewlad19541-ef5fcf50ab595b67c2e943e9b7f66e5a54f776aa.gitlab.io/)

# Usage

Reading example:  
```julia
using MolecularDynamicsFiles

trajectory = ReadTrajectory("lj.T1.d0.6.0.dump", Format.LAMMPSDump)

frame = read(trajectory)
```

# License
MolecularDynamicsFiles.jl is released under the MIT license.  
