# SimulationBox

This type represents the simulation box of a molecular simulation.

## Simulation Box
```@docs
SimulationBox
SimulationBox(::AbstractMatrix{Float64}, ::AbstractVector{Float64}, ::BoundaryConditions, ::Bool)
istriclinic(::SimulationBox)
pbc(::SimulationBox)
bc(::SimulationBox)
basis(::SimulationBox)
origin(::SimulationBox)
```

## Boundary Conditions (styles) of a simulation box

```@docs
BoundaryCondition
BoundaryCondition.Periodic
BoundaryCondition.Fixed
BoundaryCondition.ShrinkWrapped
BoundaryCondition.MinShrinkWrapped
BoundaryConditions
BoundaryConditions(::BoundaryCondition.T, ::BoundaryCondition.T, ::BoundaryCondition.T, ::BoundaryCondition.T, ::BoundaryCondition.T, ::BoundaryCondition.T)
pbc(::BoundaryConditions)
```
