@testset "Read XYZ" begin

    @testset "siliconcell.xyz" begin
        traj = ReadTrajectory("./data/siliconcell.xyz", Format.XYZ)
        frame = read(traj)
    
        @test timestep(frame) == 0
        @test length(frame) == 8
    
        @test isapprox(boxorigin(frame), [0, 0, 0])
        @test isapprox(boxvectors(frame), [4.08 0 0; 0 4.08 0; 0 0 4.08])
        @test !istriclinic(frame)
        f = BoundaryCondition.Fixed
        @test bc(frame) == BoundaryConditions(f,f,f,f,f,f)
    
        pos = positions(frame)
        elts = elements(frame)
    
        @test unique(elts) == ["Si"]
        @test isapprox(pos[1], [0.00000000,      0.00000000,      0.00000000])
        @test isapprox(pos[2], [1.36000000,      1.36000000,      1.36000000])
        @test isapprox(pos[5], [2.72000000,      0.00000000,      2.72000000])
        @test isapprox(pos[8], [1.36000000,      4.08000000,      4.08000000])
    end

end